uuid:
  -
    value: ac8b05dc-9174-4b26-99b6-cde5178dcdec
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Mountains_Lagkadia_2-Peloponnese-WanderustGreece.jpg
uri:
  -
    value: 'public://inline-images/Mountains_Lagkadia_2-Peloponnese-WanderustGreece.jpg'
    url: /sites/default/files/inline-images/Mountains_Lagkadia_2-Peloponnese-WanderustGreece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 568625
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:05:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:05:39+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
